/*
	Month Calendar: English Localization File
	Written by Harry Whitfield (g6auc@arrl.net)

	Localization instructions:
	- When localizing, only change the items on the right side of the "equals" signs.
	- There is no need to change things in comments like this one.
	- Make sure to use colons and ellipses where they're used here.
	- Please ensure that the file is saved with UTF-8 encoding.
	- Best viewed at tab size 4.  Do not use soft tabs.
	- Make sure to change the name and email address given above so we can give you
	  credit for your work!  Submissions without this information will not be considered.
	- It's *highly* preferred that you start with the English localization file if you
	  can, as subsequent translations can obscure the intended meaning.

	Variable data information:
	- There are some areas where the grammar may vary from region to region.  For those
	  instances, we've created a specific format for localization.  Anything within
	  double percent signs is a variable that is inserted by the Widget at runtime.
	- Anything within double percent signs must *not* be localized, however you may
	  rearrange or omit items as necessary.  Anything outside double-percent signs may
	  be localized as normal.
	- For said items with double-percent-sign variables in them, we've provided a list
	  of valid variables for you to use.

	That's about it, really.  Let me know if you need any help with localization.
	- Harry Whitfield (g6auc@arrl.net)
*/

/* ##### Month Names ##### */

"January"					=	"January";
"February"					=	"February";
"March"						=	"March";
"April"						=	"April";
"May"						=	"May";
"June"						=	"June";
"July"						=	"July";
"August"					=	"August";
"September"					=	"September";
"October"					=	"October";
"November"					=	"November";
"December"					=	"December";


/* ##### Day Names ##### */

"Sunday"					=	"Sunday";
"Monday"					=	"Monday";
"Tuesday"					=	"Tuesday";
"Wednesday"					=	"Wednesday";
"Thursday"					=	"Thursday";
"Friday"					=	"Friday";
"Saturday"					=	"Saturday";


/* ##### Month Name Abbreviations ##### */

"Jan"						=	"Jan";
"Feb"						=	"Feb";
"Mar"						=	"Mar";
"Apr"						=	"Apr";
"May"						=	"May";
"Jun"						=	"Jun";
"Jul"						=	"Jul";
"Aug"						=	"Aug";
"Sep"						=	"Sep";
"Oct"						=	"Oct";
"Nov"						=	"Nov";
"Dec"						=	"Dec";


/* ##### Day Name Abbreviations ##### */

"WK"						=	"WK";
"Mon"						=	"Mon";
"Tue"						=	"Tue";
"Wed"						=	"Wed";
"Thu"						=	"Thu";
"Fri"						=	"Fri";
"Sat"						=	"Sat";
"Sun"						=	"Sun";

"Wk"						=	"Wk";
"Mo"						=	"Mo";
"Tu"						=	"Tu";
"We"						=	"We";
"Th"						=	"Th";
"Fr"						=	"Fr";
"Sa"						=	"Sa";
"Su"						=	"Su";


/* ##### Colors ##### */

"black"						=	"black";
"red"						=	"red";
"yellow"					=	"yellow";
"green"						=	"green";
"cyan"						=	"cyan";
"blue"						=	"blue";
"magenta"					=	"magenta";
"gray"						=	"gray";
"white"						=	"white";


/* ##### Cardinal Numbers ##### */

"zero"						=	"zero";
"one"						=	"one";
"two"						=	"two";
"three"						=	"three";
"four"						=	"four";
"five"						=	"five";
"six"						=	"six";
"seven"						=	"seven";
"eight"						=	"eight";
"nine"						=	"nine";
"ten"						=	"ten";
"eleven"					=	"eleven";
"twelve"					=	"twelve";
"thirteen"					=	"thirteen";
"fourteen"					=	"fourteen";
"fifteen"					=	"fifteen";
"sixteen"					=	"sixteen";
"seventeen"					=	"seventeen";
"eighteen"					=	"eighteen";
"nineteen"					=	"nineteen";
"twenty"					=	"twenty";
"thirty"					=	"thirty";
"forty"						=	"forty";
"fifty"						=	"fifty";
"sixty"						=	"sixty";
"seventy"					=	"seventy";
"eighty"					=	"eighty";
"ninety"					=	"ninety";


/* ##### Ordinal Numbers ##### */

"zeroth"					=	"zeroth";
"first"						=	"first";
"second"					=	"second";
"third"						=	"third";
"fourth"					=	"fourth";
"fifth"						=	"fifth";
"sixth"						=	"sixth";
"seventh"					=	"seventh";
"eighth"					=	"eighth";
"ninth"						=	"ninth";
"tenth"						=	"tenth";
"eleventh"					=	"eleventh";
"twelfth"					=	"twelfth";
"thirteenth"				=	"thirteenth";
"fourteenth"				=	"fourteenth";
"fifteenth"					=	"fifteenth";
"sixteenth"					=	"sixteenth";
"seventeenth"				=	"seventeenth";
"eighteenth"				=	"eighteenth";
"nineteenth"				=	"nineteenth";
"twentieth"					=	"twentieth";
"thirtieth"					=	"thirtieth";
"fortieth"					=	"fortieth";
"fiftieth"					=	"fiftieth";
"sixtieth"					=	"sixtieth";
"seventieth"				=	"seventieth";
"eightieth"					=	"eightieth";
"ninetieth"					=	"ninetieth";


/* ##### Cardinal Number Modifiers ##### */

"minThousand"				=	"-thousand";
"minThousandAnd"			=	"-thousand and ";
"minHundred"				=	"-hundred";
"minOhMin"					=	"-oh-";


/* ##### Dates and Times ##### */

"am"						=	"AM";
"pm"						=	"PM";

"First"						=	"First";
"Last"						=	"Last";

"north"						=	"N";
"south"						=	"S";
"east"						=	"E";
"west"						=	"W";

"no"						=	"No";
"noSunrise"					=	"No sunrise";
"noSunset"					=	"No sunset ";
"sunriseAt"					=	" sunrise at ";
"sunsetAt"					=	" sunset  at ";

"moonDown"					=	"Moon is down all day";
"moonUp"					=	"Moon is up all day";

"moonSetsAt"				=	"Moon sets  at ";
"moonRisesAt"				=	"Moon rises at ";

"duration"					=	"This will take about ";
"seconds"					=	" seconds.";

"memoLocation"				=	"Your memos, copies of iCal(.ics) files, and\ncopies of custom alarm sounds are stored in folder";
"textTooLong"				=	"The text is too long.";
"noText"					=	"There is no text.";

"calendarManagement"		=	"Calendar Management";


/* ##### Dialog Boxes ##### */

"dateSelection"				=	"Date Selection";
"Select"					=	"Select";
"dateColon"					=	"Date:";
"enterDate"					=	"Enter a date in one of the formats: DD, MMDD, YYYYMM or YYYYMMDD";


/* ##### Tooltips ##### */

"varyFontSize"				=	"Click to vary the font size.";
"restoreInitialSize"		=	"Click to restore the calendar's initial size.";
"setInitialSizePlus"		=	"Click to set initial size +";
"mainTooltip"				=	"Double-click to create, view, edit or delete a memo.\nAlt+double-click to define a custom background color.\nShift+double-click to set an alarm.";
"previousMonth"				=	"Move to previous month.\nAlt-click to import a local calendar file.\nShift-click to import your Network iCal File.";
"nextMonth"					=	"Move to next month.\nAlt-click to manage your calendar files.";
"enlargeRestore"			=	"Enlarge (or restore) the size of the window.\n\nAlt-click to speak the memo (or use the speak hotkey).";
"closeMemo"					=	"Close the memo window without saving any changes.";
"spawn"						=	"Save any changes and close the memo window.";
"wrench"					=	"Delete the text in the window.";
"back"						=	"Go to the previous day.";
"displayBg"					=	"Double-click to dismiss.";
"useEnterKey"				=   "\n\nYou may also use the Enter key.";
"useShiftEnterKeys"			=	"\n\nYou may also use the Shift+Enter keys.";


/* ##### Alerts ##### */

"invalidLocation"			=	"The location data in the Sunrise/Sunset preference pane is invalid.";
"notTextOrSound"			=	" is not a text or sound file";
"invalidZone"				=	"Invalid Time Zone Offset has been ignored.";
"cannotUpdateMemoFolder"	=	"Cannnot update Memo Folder because ";
"alreadyExists"				=	" already exists.\nPlease read the manual for further instructions.";
"relocating"				=	"Month Calendar is about to relocate the folder in which your memos are stored. You may allow or deny this action.";
"Allow"						=	"Allow";
"Deny"						=	"Deny";
"uodatingFailed"			=	"Updating of Memo Folder failed.\nPlease read the manual for further instructions.";
"closeMemo"					=	"Please close the memo window first.";
"memo"						=	"Memorandum: ";
"calFile"					=	"Calendar file ";
"isMissing"					=	" is missing.";
"noDates"					=	" contains no dates.";
"noiCalFiles"				=	"There are no iCal files.";
"noImport"					=	"Could not import Network iCal file from ";
"blankiCalPref"				=	"The Network iCal File Preference is blank.";


/* ##### Widget Preferences ##### */

"Enable"					=	"Enable";
"Disable"					=	"Disable";
"Delete"					=	"Delete";

"Colorized"					=	"Colorized";
"White"						=	"White";
"darkGlass"					=	"Dark Glass";
"colorizedChart"			=	"Colorized Chart";
"None"						=	"None";

"Hidden"					=	"Hidden";
"Dots"						=	"Dots";
"ISO8601"					=	"ISO8601";
"Custom"					=	"Custom";
"todaysDate"				=	"Move to today's date.";
"Never"						=	"Never";
"Always"					=	"Always";
"whenFocussed"				=	"When focussed";

"useColorPicker"			=	"Use color picker";
"colorColon"				=	"Color:";
"chooseAColor"				=	"Choose a color or use the color picker.";
"colorDefinition"			=	"Color Definition: ";
"goOn"						=	"Go On";

"Official"					=	"Official";
"Civil"						=	"Civil";
"Nautical"					=	"Nautical";
"Astronomical"				=	"Astronomical";

"areDisabled"				=	"Are disabled";
"appearInTooltips"			=	"Appear in tooltips";
"areHighlighted"			=	"Are highlighted";

"oneSizeLarger"				=	"One Size Larger";
"twoSizesLarger"			=	"Two Sizes Larger";

"topLeft"					=	"Top Left of Screen";
"topRight"					=	"Top Right of Screen";
"bottomLeft"				=	"Bottom Left of Screen";
"bottomRight"				=	"Bottom Right of Screen";
"center"					=	"Center of Screen";

"topLeftMemoWindow"			=	"Top Left of Memo Window";
"topRightMemoWindow"		=	"Top Right of Memo Window";
"bottomLeftMemoWindow"		=	"Bottom Left of Memo Window";
"bottomRightMemoWindow"		=	"Bottom Right of Memo Window";
"centerMemoWindow"			=	"Center of Memo Window";

"localTime"					=	"My Local Time";
"universalTime"				=	"Universal Time";
"asIndicated"				=	"As indicated below...";

"On"						=	"On";
"firdtSunOnAfter"			=	"First Sunday on or after";
"firstMonOnAfter"			=	"First Monday on or after";
"firstTueOnAfter"			=	"First Tuesday on or after";
"firstWedOnAfter"			=	"First Wednesday on or after";
"firstThuOnAfter"			=	"First Thursday on or after";
"firstFriOnAfter"			=	"First Friday on or after";
"firstSatOnAfter"			=	"First Saturday on or after";
"lastSun"					=	"Last Sunday in";
"lastMon"					=	"Last Monday in";
"lastTue"					=	"Last Tuesday in";
"lastWed"					=	"Last Wednesday in";
"lastThu"					=	"Last Thursday in";
"lastFri"					=	"Last Friday in";
"lastSat"					=	"Last Saturday in";
	
"pGbackgroundsTitle" 		= "Backgrounds";
"pGerrorsTitle" 			= "Errors";
"pGfontsTitle" 				= "Fonts";
"pGcolorsTitle" 			= "Colors 1";
"pGcolors2Title" 			= "Colors 2";
"pGgeometryTitle" 			= "Geometry 1";
"pGgeometryTitle2" 			= "Geometry 2";
"pGnetworkTitle" 			= "Network";
"pGspeechTitle" 			= "Speech";
"pGsunriseTitle" 			= "Sunrise/Sunset";
"pGweeksTitle" 				= "Week Numbers";

"PRstartWeekOnSundayTitle" 	= "Start Week On Sunday";
"PRstartWeekOnSundayDesc" 	= "Check this box if you would like the week to run from Sunday, rather than from Monday.";

"PRautoModePrefTitle" 		= "Automatic Date Change";
"PRautoModePrefDesc" 		= "Check this box to have the widget change date automatically.";

"PRautoOpenPrefTitle" 		= "Auto-open Today Memo:";
"PRautoOpenPrefDesc" 		= "Choose how the memo for the current date is to be automatically opened.";

"PRyearPrefTitle" 			= "Year:";
"PRyearPrefDesc" 			= "Enter a four digit year.";

"PRmonthPrefTitle" 			= "Month:";

/* "PRmonthPref.option 		= gBfMonths; */

"PRmonthPrefDesc" 			= "Choose a month.";

"PRselectHotkeyPrefTitle" 	= "Date Selection Hotkey:";
"PRselectHotkeyPrefDesc" 	= "Choose a hotkey to be used to display the date selection dialog.\n\nTo select the Space key, use the Tab menu item.";

"PRbackgroundPrefTitle" 	= "Use Background:";

/* "PRbackgroundPref.option 	= [bf("Colorized"), bf("White"), bf("Dark Glass"), bf("Colorized Chart"),"-", bf("None")]; */

"PRbackgroundPrefDval" 		= "Colorized";

"PRbackgroundPrefDesc"		= "Choose the type of background required.";

"PRbgColorizationTitle" 	= "Background Color:";
"PRbgColorizationDesc" 		= "Choose the color of the colorized backgrounds.";

"PRtodayMarkerPrefTitle" 	= "Display Today Marker:";

/* "PRtodayMarkerPref.option = ["Always","When focussed","Never"]; */

"PRtodayMarkerPrefDval" 	= "When focussed";
"PRtodayMarkerPrefDesc" 	= "Choose how the today marker is to be displayed.";

"PRtodayMarkerColorTitle" 	= "Today Marker's Color:";
"PRtodayMarkerColorDesc" 	= "Choose the color of the today marker.";

/* "PRmemoMarkersPref.option= ["Always","When focussed","Never"]; */

"PRmemoMarkersPrefDval" 	= "When focussed";
"PRmemoMarkersPrefDesc" 	= "Choose how the memo markers are to be highlighted.";

"PRmemoBgColorTitle" 		= "Memo Marker Background Color:";
"PRmemoBgColorDesc" 		= "Choose the background color of the memo markers.";

"PRiCalPrefTitle" 			= "iCalendar Events:";

/* "PRiCalPref.option = ["Are disabled", "Appear in tooltips", "Are highlighted"]; */

"PRiCalPrefDesc" 			= "Choose how you wish calendar files to be handled.";

"PRmemoTextBgColorTitle" 	= "Memo Text Background Color:";
"PRmemoTextBgColorDesc" 	= "Choose the background color of the memo text.";

"PRdisplayBgColorTitle" 	= "Alarm Background Color:";
"PRdisplayBgColorDesc" 		= "Choose the background colorization of display alarms.";

"PRlogFlagPrefTitle" 		= "Log Error Messages to File";
"PRlogFlagPrefDesc" 		= "Check this box if you wish errors messages to be written to file.";

"PRlFlagPrefTitle" 			= "lFlag";
"PRlFlagPrefDesc" 			= "Log important progress and error messages.\nLog runCommand() and appleScript() calls.";

"PReFlagPrefTitle" 			= "eFlag";
"PReFlagPrefDesc" 			= "Log other progress and error messages.";

"PRsFlagPrefTitle" 			= "sFlag";
"PRsFlagPrefDesc" 			= "Log applescripts.";

"PRlogFilePrefTitle" 		= "Log File";
"PRlogFilePrefDesc" 		= "Choose the location and name of the log file.";

"PRgeneralFontPrefTitle" 	= "Text Font:";
"PRgeneralFontPrefDesc" 	= "Choose a font to be used for the calendar data.";

"PRfontSizePrefTitle" 		= "Font Size:";
"PRfontSizePrefDesc" 		= "Choose the font size of the calendar font.\n\nThis also controls the width and height of the calendar.";

"PRfontDeltaPrefTitle" 		= "Font Size Variation:";

/* "PRfontDeltaPref.option 	= ["None","One Size Larger","Two Sizes Larger"]; */

"PRmemoFontPrefTitle" 		= "Memo Font:";
"PRmemoFontPrefDesc" 		= "Choose a font to be used for the memos.";

"PRmemoFontSizePrefTitle" 	= "Memo Font Size:";
"PRmemoFontSizePrefDesc" 	= "Choose the font size of the memo font.";

"PRdisplayFontPrefTitle" 	= "Alarm Font:";
"PRdisplayFontPrefDesc" 	= "Choose a font to be used for display alarms.";

"PRdisplayFontSizePrefTitle"= "Alarm Font Size:";
"PRdisplayFontSizePrefDesc" = "Choose the font size of the alarm font.";

"PRmonthTextColorTitle" 	= "Month Heading Color:";
"PRmonthTextColorDesc" 		= "Choose the color of the month heading.";

"PRtextColorTitle" 			= "Text Color:";
"PRtextColorDesc" 			= "Choose the color of the text.";

"PRsatTextColorTitle" 		= "Saturday Text Color:";
"PRsatTextColorDesc" 		= "Choose the color of the text to be used for Saturdays.";

"PRsunTextColorTitle" 		= "Sunday Text Color:";
"PRsunTextColorDesc" 		= "Choose the color of the text to be used for Sundays.";

"PRweekColorTitle" 			= "Week Numbers' Color:";
"PRweekColorDesc" 			= "Choose the color of the week numbers.";

"PRtodayColorTitle" 		= "Today's Text Color:";
"PRtodayColorDesc" 			= "Choose the color of the text of the today marker.";

"PRmemoColorTitle" 			= "Memo Marker Text Color:";
"PRmemoColorDesc" 			= "Choose the color of the text of the memo markers.";

"PRmemoTextColorTitle" 		= "Memo Text Color:";
"PRmemoTextColorDesc" 		= "Choose the color of the memo text.";

"PRframeColorTitle" 		= "Memo Frame Color:";
"PRframeColorDesc" 			= "Choose the color of the memo's frame.";

"PRdisplayTextColorTitle" 	= "Alarm Text Color:";
"PRdisplayTextColorDesc" 	= "Choose the color of the text of display alarms.";

"PRoversizePrefTitle" 		= "Allow Oversize Settings";
"PRoversizePrefDesc" 		= "Check the box to allow settings to exceed the width and height of the available screen.";

"PRwidthPrefTitle" 			= "Memo Window Width:";
"PRwidthPrefDesc" 			= "Set the preferred width of the memo window (in pixels).\n\nYou may leave either or both of the Memo Window Width and Memo Window Height preferences blank.";

"PRheightPrefTitle" 		= "Memo Window Height:";
"PRheightPrefDesc" 			= "Set the preferred height of the memo window (in pixels).";

"PRmaxWidthPrefTitle" 		= "Maximum Width:";
"PRmaxWidthPrefDesc" 		= "Set the maximum width of the memo window (in pixels).\n\nYou may leave either or both of the Maximum Width and Maximum Height preferences blank.";

"PRmaxHeightPrefTitle" 		= "Maximum Height:";
"PRmaxHeightPrefDesc" 		= "Set the maximum height of the memo window (in pixels).";

"PRrotationPrefTitle" 		= "Rotation:";
"PRrotationPrefDesc" 		= "Set the angle of rotation of the memo window (-359..359 degrees).";

"PRframePrefTitle" 			= "Suppress Frame";
"PRframePrefDesc" 			= "Check the box to suppress the frame.";

"PRaspectRatioPrefTitle" 	= "Fixed Aspect Ratio";
"PRaspectRatioPrefDesc" 	= "Check the box to force a 4:3 aspect ratio.";

"PRmemoScalePrefTitle" 		= "Memo Magnification Factor:";
"PRmemoScalePrefDesc" 		= "Choose the magnification factor for the memo window.";

"PRanchorPrefTitle" 		= "Anchor Point:";

/*
"PRanchorPref.option=
["None","Top Left of Screen","Top Right of Screen","Bottom Left of Screen","Bottom Right of Screen","Center of Screen",
 "Top Left of Memo Window","Top Right of Memo Window","Bottom Left of Memo Window","Bottom Right of Memo Window","Center of Memo Window"];
 */
 
"PRanchorPrefDval" 			= "None";
"PRanchorPrefDesc" 			= "Select where the memo window should be anchored.";

"PRanchorXPrefTitle" 		= "AnchorX:";
"PRanchorYPrefTitle" 		= "AnchorY:";

"PRnetworkCalFileTitle" 	= "Network iCal File:";
"PRnetworkCalFileDesc" 		= "If required, enter the URL of a remote iCal file.";

"PRspeechHotkeyPrefTitle" 	= "Speak Memo Hotkey:";
"PRspeechHotkeyPrefDesc" 	= "Choose a hotkey to be used to speak the current memo.\n\nTo select the Space key, use the Tab menu item.";

"PRmaxSpeechTimeTitle" 		= "Maximum Speech Time:";
"PRmaxSpeechTimeDesc" 		= "Choose the maximum time for continuous speech (in seconds).";

"PRspeakDatesPrefTitle" 	= "Speak Memo Dates";
"PRspeakDatesPrefDesc" 		= "Check this box if you wish the date to be announced when a memo is opened.";

"PRzenithPrefTitle" 		= "Sunrise/Sunset Type:";

/* "PRzenithPref.option 	= ["Official","-","Civil","Nautical","Astronomical"]; */

"PRzenithPrefDesc" 			= "Choose the type of sunrise/sunset calculation.";

"PRlatitudePrefTitle"		= "Latitude:";
"PRlatitudePrefDesc" 		= "Enter a latitude (dd mm ss.ssss N/S) in this box.";

"PRlongitudePrefTitle" 		= "Longitude:";
"PRlongitudePrefDesc" 		= "Enter a longitude (dd mm ss.ssss E/W) in this box.";

"PRaltitudePrefTitle"	 	= "Altitude:";
"PRaltitudePrefDesc" 		= "Enter the altitude to be used in the calculation.";

"PRaltitudeUnitsPrefTitle" 	= "Units:";

/* "PRaltitudeUnitsPref.option = ["feet","metres"]; */

"PRaltitudeUnitsPrefDval" 	= "metres";
"PRaltitudeUnitsPrefDesc" 	= "Choose the units to be used for the altitude.";

"PRtimeZonePrefTitle" 		= "Time Zone:";

/* "PRtimeZonePref.option = ["My Local Time","Universal Time","-","As indicated below..."]; */

"PRtimeZonePrefDval" 		= "My Local Time";
"PRtimeZonePrefDesc" 		= "Choose the timezone to be used for the display of sunrise and sunset times.";

"PRtimeZoneOffsetTitle" 	= "Time Zone Offset:";
"PRtimeZoneOffsetDesc" 		= "Enter the number of hours that the time zone differs from UTC(GMT). Zones west of Greenwich take negative values. Offsets should be expressed in hours, with a decimal part, if need be.";

"PRhour12PrefTitle" 		= "Use 12-Hour Clock";
"PRhour12PrefDesc" 			= "Check this box if you would like rise and set times to be shown in 12-hour format.";

"PRweekNumberPrefTitle" 	= "Type:";

/* "PRweekNumberPref.option = ["ISO8601","Custom","-","Dots","Hidden"]; */

"PRweekNumberPrefDval" 		= "ISO8601";
"PRweekNumberPrefDesc" 		= "Choose the type of week numbers required.\n\nIf custom week numbers are required, make appropriate choices below.\n\nChoose the day and month on which week 01 of the year is to start.";

"PRweekDayPrefTitle" 		= "";

/*
"PRweekDayPref.option = ["On","First Sunday on or after","First Monday on or after","First Tuesday on or after","First Wednesday on or after",
"First Thursday on or after","First Friday on or after","First Saturday on or after","Last Sunday in","Last Monday in","Last Tuesday in",
"Last Wednesday in","Last Thursday in","Last Friday in","Last Saturday in"];
*/

"PRweekDayPrefDval" 		= "On";

"PRstartMonthPrefTitle" 	= "";

/* "PRstartMonthPref.option = gBfMonths; */

"PRstartMonthPrefDval"		= "January";
	
"PRcalFileListTitle" 		= "Selected Calendar Files:";
"PRcalFileListDesc" 		= "List of selected calendar files.";

"PRlicenseHideTitle" 		= "Don't Show License Again";
"PRlicenseHideDesc"			= "Check this box if you don't want to see the License Conditions again.";
